package com.qmth.paper.library.common.domain;

import java.io.Serializable;
import java.time.Duration;
import java.util.List;

/**
 * @Description: 系统配置
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/4/10
 */
public class SysDomain implements Serializable {

    List attachmentType;

    Integer attachmentLength;

    Double attachmentSize;

    Duration sessionActive;

    public Duration getSessionActive() {
        return sessionActive;
    }

    public void setSessionActive(Duration sessionActive) {
        this.sessionActive = sessionActive;
    }

    public Integer getAttachmentLength() {
        return attachmentLength;
    }

    public void setAttachmentLength(Integer attachmentLength) {
        this.attachmentLength = attachmentLength;
    }

    public Double getAttachmentSize() {
        return attachmentSize;
    }

    public void setAttachmentSize(Double attachmentSize) {
        this.attachmentSize = attachmentSize;
    }

    public List getAttachmentType() {
        return attachmentType;
    }

    public void setAttachmentType(List attachmentType) {
        this.attachmentType = attachmentType;
    }
}
